Package python-nose_fixes

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-nose_fixes in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-nose_fixes-doc-1.3-6.fc29
  • python2-nose_fixes-1.3-6.fc29
    • × python(abi) = 2.7
  • python3-nose_fixes-1.3-6.fc29
    • python(abi) = 3.7

Maintainers